× Support pour la version 2.0.0

Question Besoin d'aide

Plus d'informations
23 Juil 2013 11:46 #1 par urbano
Besoin d'aide a été créé par urbano
salut à tous j'ai besoin du support d'utilisation numérique de Kunena pour la réalisation d'un forum

Veuillez vous connecter ou vous enregistrer pour rejoindre la conversation.

Plus d'informations
24 Juil 2013 14:51 #2 par failrOn
Réponse de failrOn sur le sujet Besoin d'aide
Bonjour,

Tu trouveras la documentation en français sur le wiki officiel : www.kunena.org/docs/Main_Page/fr

Pour soutenir le projet Kunena : soutenir via le système de sponsor de github

Veuillez vous connecter ou vous enregistrer pour rejoindre la conversation.

Plus d'informations
24 Juil 2013 17:16 #3 par yvanm
Réponse de yvanm sur le sujet Besoin d'aide
Hélas, ces tutos sont pour des versions périmées de Joomla!

Cordialement
Yvan

Veuillez vous connecter ou vous enregistrer pour rejoindre la conversation.

Plus d'informations
25 Juil 2013 22:36 #4 par failrOn
Réponse de failrOn sur le sujet Besoin d'aide
Oui malheureusement, la version anglaise du wiki est plus à jour que la version française

Pour soutenir le projet Kunena : soutenir via le système de sponsor de github

Veuillez vous connecter ou vous enregistrer pour rejoindre la conversation.

  • Vous ne pouvez pas: Créer un nouveau sujet.
  • Vous ne pouvez pas: Répondre au sujet.
  • Vous ne pouvez pas: Éditer votre message.
Modérateurs: lavstephfailrOndede17serge
Temps de génération de la page : 0.188 secondes
Propulsé par Kunena